<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>JavaScript - Syntax, Variables, and Simple Operation</title>
</head>
<body>
	<!-- we use scrpit tag to acces javascript codes  -->
	<script src="./index.js">.</script>

</body>
</html>